< Back
 

# Packages

-  package root
  Definition Classes
    root
-  package uk
  Definition Classes
    root
-  package gov
  Definition Classes
    uk
-  package hmrc
  Definition Classes
    gov
-  package emailaddress
  Definition Classes
    hmrc
- EmailAddress
- ObfuscatedEmailAddress
- PlayJsonFormats
- StringValue

p

uk.gov.hmrc

# emailaddress 

#### package emailaddress

 
Ordering

1. Alphabetic

Visibility

1. Public
2. All

### Type Members

1.  case class EmailAddress (value: String) extends StringValue with Product with Serializable
2.  trait ObfuscatedEmailAddress extends AnyRef
3.  trait StringValue extends AnyRef

### Value Members

1.  object EmailAddress extends Serializable
2.  object ObfuscatedEmailAddress
3.  object PlayJsonFormats
4.  object StringValue

### Ungrouped